## gnome-calendar 41.2

=== debian/changelog ===
gnome-calendar (41.2-3) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 16:34:51 -0500

gnome-calendar (41.2-2) unstable; urgency=medium

  * Team upload
  * d/p/meson.build-fix-meson-0.61-builds.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005609)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 16:01:12 +0000

gnome-calendar (41.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Update standards version to 4.6.0 (no changes needed)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
    This is the default with Debian 11 toolchains.
  * Bump debhelper compat level from 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since
      debhelper now does this.

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jan 2022 11:50:33 +0000

gnome-calendar (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 11:30:03 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               evolution-data-server <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.21.2),
               libdazzle-1.0-dev (>= 3.33.1),
               libecal2.0-dev (>= 3.33.2),
               libedataserver1.2-dev (>= 3.17.1),
               libedataserverui1.2-dev (>= 3.17.1),
               libhandy-1-dev (>= 1.5.90),
               libgeoclue-2-dev (>= 2.4),
               libgeocode-glib-dev (>= 3.23),
               libglib2.0-dev (>= 2.67.5),
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.22.20),
               libgweather-3-dev (>= 40.0),
               libical-dev (>= 1.0.1),
               libsoup2.4-dev,
               meson (>= 0.53.0),
               pkg-config (>= 0.22),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
Homepage: https://wiki.gnome.org/Apps/Calendar

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 3.21.2)
Recommends: evolution-data-server
Description: Calendar application for GNOME
 GNOME Calendar is a simple and beautiful calendar application designed
 to perfectly fit the GNOME desktop. By reusing the components which the
 GNOME desktop is build on, Calendar nicely integrates with the GNOME
 ecosystem.

=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/@PACKAGE@/@ANY_VERSION@/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz

## gnome-calendar 41.2+mint1+vanessa

=== debian/changelog ===
gnome-calendar (41.2+mint1+vanessa) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Add support for Cinnamon

  [ Michael Webster ]
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 15:07:01 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a dh_auto_test

## gnome-calendar 43.0

=== debian/changelog ===
gnome-calendar (43.0-2) unstable; urgency=medium

  * Drop revert patch and build against libedataserverui4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 15:52:17 -0400

gnome-calendar (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:01:42 -0400

gnome-calendar (43~rc-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:19:45 -0400

gnome-calendar (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 21:46:51 -0400

gnome-calendar (43~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Update dependencies for switch to libsoup3
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Add patch to revert switching to gcr4: we aren't ready for that yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 09:40:21 -0400

gnome-calendar (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 09:56:56 -0400

gnome-calendar (42.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: obsolete

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 14:00:11 -0400

gnome-calendar (42.0-2) unstable; urgency=medium

  * Add patch to adapt to gnome-control-center 42 app ID rename

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 12:01:24 -0400

gnome-calendar (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4, libadwaita, and libgweather4
  * Drop obsolete dependencies on libdazzle and libgoa
  * Drop all patches: applied in new release
  * Add patch to work around meson issue (Debian 1008189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 13:57:39 -0400

## gnome-calendar 43.1

=== debian/changelog ===
gnome-calendar (43.1-2) unstable; urgency=high

  [ Alberto Garcia ]
  * debian/patches/validate-uri.patch:
    - Fix crash when adding an url manually (Closes: #1033239)

  [ Jeremy Bicha ]
  * Branch for bookworm

 -- Alberto Garcia <berto@igalia.com>  Mon, 20 Mar 2023 18:25:22 +0100

gnome-calendar (43.1-1) unstable; urgency=high

  * New upstream release (LP: #1993308)
    - Fixes multiple issues with recurring events

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 10:09:27 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               evolution-data-server <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.21.2),
               libadwaita-1-dev (>= 1.2~alpha),
               libecal2.0-dev (>= 3.45.1),
               libedataserver1.2-dev (>= 3.45.1),
               libgeoclue-2-dev (>= 2.4),
               libedataserverui4-dev (>= 3.45.1),
               libgeocode-glib-dev (>= 3.26.3),
               libglib2.0-dev (>= 2.67.5),
               libgtk-4-dev (>= 4.6.0),
               libgweather-4-dev (>= 4.1),
               libical-dev (>= 1.0.1),
               libsoup-3.0-dev,
               meson (>= 0.53.0),
               pkg-config (>= 0.22),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar/tree/debian/bookworm
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git -b debian/bookworm
Homepage: https://wiki.gnome.org/Apps/Calendar

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 3.21.2)
Recommends: evolution-data-server
Description: Calendar application for GNOME
 GNOME Calendar is a simple and beautiful calendar application designed
 to perfectly fit the GNOME desktop. By reusing the components which the
 GNOME desktop is build on, Calendar nicely integrates with the GNOME
 ecosystem.

## gnome-calendar 43.1+mint1+faye

=== debian/changelog ===
gnome-calendar (43.1+mint1+faye) faye; urgency=medium

  * Native source format
  * Add support for Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 15:11:39 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,

## gnome-calendar 43.really41+mint1+faye

=== debian/changelog ===
gnome-calendar (43.really41+mint1+faye) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100

gnome-calendar (41.2+mint1) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Add support for Cinnamon

  [ Michael Webster ]
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 15:07:01 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               evolution-data-server <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.21.2),
               libdazzle-1.0-dev (>= 3.33.1),
               libecal2.0-dev (>= 3.33.2),
               libedataserver1.2-dev (>= 3.17.1),
               libedataserverui1.2-dev (>= 3.17.1),
               libhandy-1-dev (>= 1.5.90),
               libgeoclue-2-dev (>= 2.4),
               libglib2.0-dev (>= 2.67.5),
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.22.20),
               libgweather-4-dev,
               libical-dev (>= 1.0.1),
               libsoup2.4-dev,
               meson (>= 0.53.0),
               pkg-config (>= 0.22),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
Homepage: https://wiki.gnome.org/Apps/Calendar

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 3.21.2)
Recommends: evolution-data-server
Description: Calendar application for GNOME
 GNOME Calendar is a simple and beautiful calendar application designed
 to perfectly fit the GNOME desktop. By reusing the components which the
 GNOME desktop is build on, Calendar nicely integrates with the GNOME
 ecosystem.

## gnome-calendar 43.really41+mint1+wilma

=== debian/changelog ===
gnome-calendar (43.really41+mint1+wilma) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100

## gnome-calendar 43.really41+mint2+wilma

=== debian/changelog ===
gnome-calendar (43.really41+mint2+wilma) wilma; urgency=medium

  * Add support for gnome-online-accounts-gtk

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Apr 2024 12:03:42 +0100

gnome-calendar (43.really41+mint1) faye; urgency=medium

  * Bump version to satisfy debian pkg conflicts in libgweather

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 12:10:19 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,

## gnome-calendar 44.0

=== debian/changelog ===
gnome-calendar (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 17:01:41 -0400

gnome-calendar (44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 09:57:38 -0500

=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libdazzle-1.0-dev (>= 3.33.1),
-               libecal2.0-dev (>= 3.33.2),
-               libedataserver1.2-dev (>= 3.17.1),
-               libedataserverui1.2-dev (>= 3.17.1),
-               libhandy-1-dev (>= 1.5.90),
+               libadwaita-1-dev (>= 1.2~alpha),
+               libecal2.0-dev (>= 3.45.1),
+               libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
+               libedataserverui4-dev (>= 3.45.1),
+               libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.22.20),
-               libgweather-4-dev,
+               libgtk-4-dev (>= 4.6.0),
+               libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                meson (>= 0.53.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://wiki.gnome.org/Apps/Calendar

## gnome-calendar 44.1

=== debian/changelog ===
gnome-calendar (44.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2019994)
    - Preserve week view zoom levels when closing the app
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/916)
    - Lots of stability and performance improvements to search
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/981,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/987,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/988)
    - Improve keyboard navigation of event preview popover
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/980)
    - Updated translations
  * debian/control.in: Bump minimum libgtk-4-dev to 4.10.0.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 13:38:21 -0400

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -19,7 +20,7 @@
                libedataserverui4-dev (>= 3.45.1),
                libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.6.0),
+               libgtk-4-dev (>= 4.10.0),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,

## gnome-calendar 45~beta

=== debian/changelog ===
gnome-calendar (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:38:57 -0400

gnome-calendar (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 & libadwaita
  * debian/control.in: Don't Build-Depend on geocode-glib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 14:02:06 -0400

gnome-calendar (44.1-2) unstable; urgency=medium

  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed.
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:33:31 -0400

gnome-calendar (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Preserve week view zoom levels when closing the app
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/916)
    - Lots of stability and performance improvements to search
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/981,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/987,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/988)
    - Improve keyboard navigation of event preview popover
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/980)
    - Updated translations
  * * debian/control.in: Bump minimum libgtk-4-dev to 4.10.0.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 10:25:32 -0400

## gnome-calendar 45~rc

=== debian/changelog ===
gnome-calendar (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 11:16:18 -0400

## gnome-calendar 45.0

=== debian/changelog ===
gnome-calendar (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:36:05 -0400

=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
-               libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.10.0),
+               libgtk-4-dev (>= 4.11.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
@@ -28,7 +26,7 @@
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git

## gnome-calendar 45.1

=== debian/changelog ===
gnome-calendar (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Use en dash for various strings
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1107)
    - Read the 12/24h time format setting from the portal
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1105)
    - Show event popover above events
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1006)
    - Fix a crash when loading some specific event in specific ranges
      and timezones
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1106)
    - Fix various warnings

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 12:15:00 -0400

## gnome-calendar 46.0

=== debian/changelog ===
gnome-calendar (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:07 +0000

gnome-calendar (46.0-1) unstable; urgency=medium

  * New upstream release
    - Improve AppData information some more
    - Various code cleanups
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 20 Mar 2024 18:58:45 -0400

gnome-calendar (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Improve AppData information
    - Use the Settings portal for the show-week-dates setting
    - Fix daylight saving time events in the Week view
    - Add accessible labels to a few UI elements
    - Use the new AdwDialog API for responsive dialogs
    - Tweak the visuals of the Month view
    - Properly make Calendar stop the weather service in Flatpak
  * Stop using debian/control.in
  * debian/control: Bump minimum required versions in Build-Depends
    following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 14:10:53 -0500

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
@@ -22,7 +19,7 @@
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
-               meson (>= 0.53.0),
+               meson (>= 0.58.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -30,7 +27,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
-Homepage: https://wiki.gnome.org/Apps/Calendar
+Homepage: https://apps.gnome.org/Calendar/
 
 Package: gnome-calendar
 Architecture: any

## gnome-calendar 46.1

=== debian/changelog ===
gnome-calendar (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 08:47:24 -0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),

## gnome-calendar 46.1-1mint1+zara

=== debian/changelog ===
gnome-calendar (46.1-1mint1+zara) zara; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 18:56:47 +0200

gnome-calendar (46.1-0ubuntu2) noble; urgency=medium

  * d/p/reminders-section-fix-reminder-alarm-toggle-button-states.patch,
    d/p/patches/reminders-section-make-alarm-sound-changes-persistent.patch:
    - Backport patches to fix adding event reminders (LP: #2082879)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 07 Nov 2024 10:57:27 +0100

gnome-calendar (46.1-0ubuntu1) noble; urgency=medium

  * New upstream release (lp: #2072742)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 11 Jul 2024 11:06:28 +0200

## gnome-calendar 46.1-1mint2+zara

=== debian/changelog ===
gnome-calendar (46.1-1mint2+zara) zara; urgency=medium

  [ Michael Webster ]
  * gcal-utils.c: Fix 'Date & Time' settings launcher in the menu.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 10:01:58 +0200

gnome-calendar (46.1-1mint1) zara; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 18:56:47 +0200

## gnome-calendar 47.0

=== debian/changelog ===
gnome-calendar (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:48:38 -0400

gnome-calendar (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/its-about-time dropped: Applied upstream.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 06 Sep 2024 10:50:03 +0200

gnome-calendar (47~beta-2) experimental; urgency=medium

  * Add patch to use time_t to fix build on armhf, etc

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 22 Aug 2024 11:29:56 -0400

gnome-calendar (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:23:45 -0400

=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.5~alpha),
+               libadwaita-1-dev (>= 1.6~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
                libglib2.0-dev (>= 2.67.5),
-               libgtk-4-dev (>= 4.11.2),
+               libgtk-4-dev (>= 4.15.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
                meson (>= 0.58.0),
-               pkg-config (>= 0.22),
+               pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git

## gnome-calendar 48~beta

=== debian/changelog ===
gnome-calendar (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Feb 2025 09:12:54 -0500

## gnome-calendar 48.1

=== debian/changelog ===
gnome-calendar (48.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 16:50:51 +0100

gnome-calendar (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 12:09:02 -0500

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.6~alpha),
+               libadwaita-1-dev (>= 1.7~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),

## gnome-calendar 48.1+mint1+gigi

=== debian/changelog ===
gnome-calendar (48.1+mint1+gigi) gigi; urgency=medium

  * Add support for other desktop environments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2025 16:39:32 +0100

gnome-calendar (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:36:21 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
+Build-Depends: appstream,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,

## gnome-calendar 49.0.1

=== meson_options.txt ===
option('tracing', type: 'boolean', value: false, description: 'add extra debugging information')
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')

=== debian/changelog ===
gnome-calendar (49.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: blueprint-compiler
  * Bump minimum glib and libadwaita
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 15:25:53 -0400

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
+               blueprint-compiler,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                evolution-data-server <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libadwaita-1-dev (>= 1.7~alpha),
+               libadwaita-1-dev (>= 1.8~alpha),
                libecal2.0-dev (>= 3.45.1),
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
-               libglib2.0-dev (>= 2.67.5),
+               libglib2.0-dev (>= 2.80.0),
                libgtk-4-dev (>= 4.15.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
@@ -22,8 +23,7 @@
                pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://apps.gnome.org/Calendar/

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control

## gnome-calendar 49.1

=== debian/changelog ===
gnome-calendar (49.1-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 18:51:48 -0500

gnome-calendar (49.0.1-2) unstable; urgency=medium

  * Cherry-pick various fixes from gnome-49 branch
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Dec 2025 14:11:20 -0500

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-calendar
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: appstream,
                blueprint-compiler,
                debhelper-compat (= 13),
@@ -23,7 +22,7 @@
                pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://apps.gnome.org/Calendar/

## gnome-calendar 50~beta

=== debian/changelog ===
gnome-calendar (50~beta-1) experimental; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 13 Feb 2026 12:43:15 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                libedataserver1.2-dev (>= 3.45.1),
                libgeoclue-2-dev (>= 2.4),
                libedataserverui4-dev (>= 3.45.1),
+               libfribidi-dev,
                libglib2.0-dev (>= 2.80.0),
-               libgtk-4-dev (>= 4.15.2),
+               libgtk-4-dev (>= 4.21.2),
                libgweather-4-dev (>= 4.1),
                libical-dev (>= 1.0.1),
                libsoup-3.0-dev,
